Subject: Re: [Roll] [roll] security-framework #78 (closed): Comments from R. Struik during WG LC of draft-ietf-roll-security-framework

From: "roll issue tracker" <[email-masked]>
Date: Mon, 25 Oct 2010 22:10:06 -0000

#78: Comments from R. Struik during WG LC of draft-ietf-roll-security-framework

Changes (by jpv@…):

  * status:  new => closed
  * resolution:  => fixed

Comment:

 Email from Rene Struik on October 25:

 Dear colleagues:

 I reviewed how draft-ietf-roll-security-framework-01 addressed my comments
 on the previous draft (please see below).

 Based on this review, I have no problems closing the outstanding ticket
 and moving this draft forward.

 More specifically, I will leave it to the authors to consider whether they
 feel they wish to still change text. I am in favor of moving this forward,
 so will not comment if they decide not to make further changes. I would
 update the two references though (cf. below).

 My apologies for having had this on the backburner for a little while.

 Best regards, Rene

-- 
--------------------------------+-------------------------------------------
 Reporter:  jpv@…               |        Owner:  tzeta.tsao@…                                                                             
     Type:  defect              |       Status:  closed                                                                                   
 Priority:  major               |    Milestone:                                                                                           
Component:  security-framework  |      Version:                                                                                           
 Severity:  In WG Last Call     |   Resolution:  fixed                                                                                    
 Keywords:                      |  
--------------------------------+-------------------------------------------

Ticket URL: <https://wiki.tools.ietf.org/wg/roll/trac/ticket/78#comment:1>
roll <http://tools.ietf.org/wg/roll/>